* {
    margin: 0;
    font-family: Roboto;
}

html {
    scroll-behavior: smooth;
}

p {
    margin-top: 0;
    margin-bottom: 0rem !important;
}

.nav_main {
    display: flex;
    justify-content: center;
    overflow: hidden;
    /* position: fixed;  */
    top: 0;
    width: 100%;
    z-index: 10;
    border: 1px solid #757575;
    padding: 10px 0px;
    position: absolute;
}

.left_nav {
    flex: 5;
    display: flex;
    align-items: center;
    padding-left: 5%;
    text-decoration: none !important;
}

.logo_text {
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.06em;
    text-transform: uppercase;
    color: #54E346;
}

.left_nav img {
    height: 100px;
}

.right_nav {
    flex: 5;
    display: flex;
    align-items: center;
    right: auto;
    justify-content: end;
    padding-right: 5%;
}

.nav_icon_main {
    background-color: black;
    color: white;
    width: 70px;
    height: 70px;
    border: 1px solid #54E346;
    /* padding: 10; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 20px;
    text-decoration: none !important;
}

.nav_icon {
    padding: 10px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 0.05em;
    color: #FFFFFF;
}


/* nav responsive css  */

@media screen and (max-width: 1280px) {
    .left_nav img {
        height: 100px;
    }

    .logo_text {
        font-size: 24px;
        line-height: 24px;
    }
}


@media screen and (max-width: 600px) {
    .logo_text {
        font-size: 10.191px;
        line-height: 10px;
    }

    .left_nav img {
        height: 65px !important;
    }

    .nav_icon_main {
        width: 45px;
        height: 45px;
        border: 1px solid #54E346;
        margin-left: 10px;
    }

    .nav_icon_1 {
        height: 48px !important;
    }

    .nav_icon_2 {
        font-size: 24px !important;
        line-height: 30px !important;
    }

    .nav_icon_3 {
        height: 30px;
    }
}


@media screen and (max-width :360px) {
    .left_nav img {
        height: 45px !important;
    }

    .left_nav img {
        height: 45px;
    }

    .nav_icon_1 {
        height: 37px !important;
    }


    .nav_icon_2 {
        font-size: 15px !important;
    }

    .nav_icon_3 {
        height: 27px;
    }

    .nav_icon_main {
        width: 35px;
        height: 35px;
        border: 1px solid #54E346;
        margin-left: 5px;
    }

}




/* nav responsive css end  */


/* nav css end  */

/* nav popbar css start  */

.nav_pop_bar {
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100vh;
    left: 100%;
    transition: all .5s ease;
    visibility: hidden;
    overflow: hidden;
    max-height: 0px;
}

.nav_pop_bar_main {
    background: #141414;
    backdrop-filter: blur(200px);
    height: 100vh;
    padding: 0px 60px;
}

.nav_pop_icon {
    display: flex;
    align-items: center;
    justify-content: end;
    padding: 50px 40px;
}


.search-bar {
    margin: 0;
    padding: 0;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* top: 50%;
    left: 50%; */
    /* position: absolute; */
    /* transform: translate(-50%, -50%); */
    border: 1px solid #54E346;
    transition-duration: 0.2s;
    height: 70px;
}

.search-bar a {
    height: 70px;
    width: 70px;
}

.textbox {
    width: 0px;
    padding: 0;
    margin: 0;
    border: none;
    line-height: 40px;
    font-size: 25px;
    height: 45px;
    background-color: transparent;
    outline: none;
    height: 100%;
    float: left;
    color: #000;
    transition-duration: 0.05s;
}

.textbox_pop {
    color: #fff !important;
}

.search-btn {
    background-color: transparent;
    padding: 0px 0px 0px 0px;
    margin: 0;
    height: 45px;
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    text-decoration: none;
    /* border-left: 5px black solid; */
    height: 100%;
    transition-duration: 0.2s;
    background-color: black;
    border: 1px solid #54E346;
}

.search-btn .search_img {
    margin: 10px;
    color: black;
    font-size: 20px;
    font-family: sans-serif;
    font-weight: 800;
}

.search-bar:hover>.textbox {
    padding: 0px 10px 0px 10px;
    width: 100%;
    transition-duration: 0.8s;
}

.search-bar:hover>.search-btn {
    /* border-left: 5px black solid; */
    transition-duration: 0.8s;
}

.search-btn:hover {
    /* background-color: black; */
    transition-duration: 0.8s;
}

.search-btn:hover>.search_img {
    color: white;
    transition-duration: 0.8s;
}

.search_img {
    /* background-color: red; */
}

.nav_pop_icon a img {
    border: 1px solid #54E346;
    box-sizing: border-box;
    width: 70px;
    height: 70px;
    padding: 20px;
    margin-left: 15px;
}


.nav_main_options {
    display: flex;
    flex-wrap: wrap;
    margin: 0% 0% 0% 0%;
}

.nav_main_options a {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 44px;
    letter-spacing: 0.01em;
    text-decoration: none;
    color: #FFFFFF;
    border-bottom: 1px solid #54E346;
    margin-right: 40px;
    margin-top: 40px;
}

.nav_2ndlebel_option {
    display: flex;
    flex-wrap: wrap;
    font-family: Roboto;
    margin: 5% 0% 0% 0%;
}

.nav_2ndlebel_option .nav_2ndlebel_option_add a {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-right: 50px;
    margin: 5% 0%;
    margin-right: 8px;
}

.nav_2ndlebel_option .nav_2ndlebel_option_add img {
    margin-right: 45px;
}

.nav_2ndlebel_option_add {
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav_bottom_btn {
    margin-top: 8%;
}

.nav_bottom_btn a {
    background: #54E346;
    text-decoration: none;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #000000;
    padding: 20px 40px;
    margin-right: 40px;
}

.nav_botton_btn_signin {
    background: #404040 !important;
    color: #54E346 !important;
}

.nav_pop_bar.open {
    visibility: visible !important;
    z-index: 1000;
    left: 0% !important;
    overflow: visible;
}

.nav_pop_bar.close {
    visibility: hidden;
    z-index: 0;
}


.nav-toggler {
    cursor: pointer;
    /* z-index: 60000; */
}

@media screen and (max-width :1024px) {
    .nav_main_options {
        margin: 0% 0% 0% 0% !important;
    }

    .nav_main_options a {
        margin-top: 5px !important;
    }

    .nav_2ndlebel_option .nav_2ndlebel_option_add a {
        margin: 0% 0% !important;
    }

    .nav_bottom_btn a {
        padding: 10px 30px;
    }

    .nav_bottom_btn {
        margin-top: 8% !important;
    }

    .nav_2ndlebel_option .nav_2ndlebel_option_add img {
        margin-left: 5px;
    }
}

/* nav popbar responsive css start  */
@media screen and (max-width :800px) {
    .nav_main {
        height: 20vh;
    }

    .left_nav img {
        height: 100px;
    }

    .logo_text {
        font-size: 16.191px;
        line-height: 18px;
    }

    .mujib_logo {
        margin: 0px !important;
    }

    .home_heading_text {
        font-size: 28.99px !important;
        line-height: 30px !important;
    }

    .home_p_text {
        font-size: 12px !important;
        line-height: 16px !important;
        margin-top: 35vh !important;
    }

    .home_arrow_prev {
        margin-top: -63vh;
    }

    .home_arrow_next {
        margin-top: -63vh;
    }

    .home_btn_one {
        font-size: 14.012px !important;
        line-height: 22px !important;
        padding: 10px 28px !important;
    }

    .home_btn {
        margin-top: 52vh !important;
    }

    .home_btn_two {
        font-size: 14.012px !important;
        line-height: 22px !important;
        padding: 10px 28px !important;
    }

    .home_btn {
        margin-top: 52vh !important;
    }
}

@media screen and (max-width :550px) {
    .nav_pop_icon {
        padding: 8px 0px;
    }

    .nav_pop_icon a img {
        width: 45px;
        height: 45px;
        padding: 9px;
        margin-left: 5px;
    }

    .search-bar {
        height: 45px !important;
    }

    .search-bar input {
        font-size: 12px;
    }

    .search-bar a {
        height: 45px !important;
        width: 45px !important;
    }

    .addbar {
        display: none;
    }

    .nav_pop_bar_main {
        padding: 0px 35px;
    }

    .nav_main_options a {
        font-size: 10px;
        line-height: 15px;
        margin-right: 15px;
        margin-top: 15px;
    }

    .nav_2ndlebel_option .nav_2ndlebel_option_add a {
        font-size: 8px;
        line-height: 15px;
        margin-right: 50px;
        margin-right: 3px;
    }

    .nav_2ndlebel_option .nav_2ndlebel_option_add img {
        margin-right: 8px;
        height: 8px;
    }

    .nav_bottom_btn a {
        font-size: 8px;
        padding: 5px 15px;
        margin-right: 5px;
    }

    .nav_main_options {
        margin: 35% 0% 0% 0% !important;
    }

    .nav_main_options a {
        font-size: 18px;
        line-height: 30px;
    }

    .nav_2ndlebel_option {
        margin: 14% 0% 0% 0% !important;
    }

    .nav_2ndlebel_option .nav_2ndlebel_option_add a {
        font-size: 16px;
        line-height: 22px;
    }

    .nav_bottom_btn a {
        font-size: 16px;
        padding: 10px 25px;
    }

    .nav_bottom_btn {
        margin-top: 30% !important;
    }

    .nav_2ndlebel_option {
        margin: 10% 0% 0% 0% !important;
    }
}

@media screen and (max-width :520px) {
    .nav_main {
        height: 8vh !important;
    }
}

@media screen and (max-width :420px) {
    .nav_main {
        height: 8vh !important;
    }

    .left_nav img {
        height: 45px !important;
    }

    .logo_text {
        font-size: 11.191px;
        line-height: 11px;
    }

    .mujib_logo {
        margin-top: -80px !important;
    }
}

@media screen and (max-width :360px) {
    .nav_pop_icon {
        padding: 8px 0px;
    }

    .nav_pop_icon a img {
        width: 45px;
        height: 45px;
        padding: 9px;
        margin-left: 5px;
    }

    .nav_pop_bar_main {
        padding: 0px 35px;
    }

    .nav_main_options a {
        font-size: 10px;
        line-height: 15px;
        margin-right: 15px;
        margin-top: 15px;
    }

    .nav_2ndlebel_option .nav_2ndlebel_option_add a {
        font-size: 8px;
        line-height: 15px;
        margin-right: 50px;
        margin-right: 3px;
    }

    .nav_2ndlebel_option .nav_2ndlebel_option_add img {
        margin-right: 8px;
        height: 8px;
    }

    .nav_bottom_btn a {
        font-size: 8px;
        padding: 5px 15px;
        margin-right: 5px;
    }

    .nav_main_options {
        margin: 35% 0% 0% 0% !important;
    }

}

@media screen and (max-width :420px) {
    .left_nav img {
        height: 40px !important;
    }

    .logo_text {
        font-size: 10.191px !important;
        line-height: 10px !important;
    }

    .nav_main_options {
        margin: 20% 0% 0% 0% !important;
    }

    .nav_main_options a {
        font-size: 15px !important;
        line-height: 15px !important;
        margin-top: 20px !important;
    }

    .nav_2ndlebel_option {
        margin: 12% 0% 0% 0%;
    }

    .nav_2ndlebel_option .nav_2ndlebel_option_add a {
        font-size: 13px;
        line-height: 20px;
    }

    .nav_bottom_btn a {
        font-size: 10px;
        padding: 10px 30px;
    }
}


/* nav popbar responsive css end  */

.nav_pop_icon_coros {
    z-index: 10;
    background-color: black !important;
}

/* nav popbar responsive css end  */

/* .nav_pop_icon_coros{
    z-index: -10; 
} */

/* nav css pobar end  */
.dept_home_left_item_top {
    display: flex;
    align-items: center;
    background-color: #000000;
    padding: 4%;
}

.dept_home_left_item_down {
    margin-top: 20px;
}

.dept_home_left_item_top p {
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
    line-height: 22px;
    letter-spacing: 0.06em;
    color: #FFFFFF;
    width: 80%;
}

.dept_home_left_item_top img {
    height: 20px !important;
    width: 30px !important;
    display: none;
}

.dept_home_left_item_bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}

.dept_home_left_item_bottom a {
    background: #E5E5E5;
    width: 100%;
    text-decoration: none !important;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.01em;
    border-bottom: 1px solid #BABABA;
    color: #000000;
    padding: 5%;
}

.dept_home_left_item_bottom a:hover {
    background-color: #007bff;
    color: #ffff;
}

.mfp-close {
    color: #ffff;
    font-size: 50px;
}

.mfp-close:hover {
    color: #049906;
}

.sau_library_btn {
    position: fixed;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    border-radius: 50%;
    height: 100px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #000;
    border: 4px solid green;
    margin: 1%;
    text-decoration: none !important;
    font-weight: bold;
    display: none;
    font-size: 18px;
    text-align: center;
}

.sau_library_btn:hover {
    color: #ffff;
}


.sau_library_btn:hover {
    color: #ffff;
}

.sau_dialog {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #141414 !important;
}

.sau_dialog h1 {
    color: #049906;
}

.sau_dialog a {
    background: white;
    padding: 6px 30px;
    margin: 5px 0px;
    text-decoration: none;
    color: #000;
    width: 270px;
    text-align: center;
}

.sau_dialog a:hover {
    color: #ffff;
    background-color: #049906;
}

@media screen and (max-width :520px) {
    .dept_home_left_item {
        display: none !important;
    }

    .sau_library_btn {
        display: flex !important;
        z-index: 1000 !important;
    }
}

/* faculty membarv css start  */


.faculty_membar {
    margin-top: 15vh;
    padding: 0vw 5vw 0vw 5vw;
}

.faculty_membar_top_link {
    display: flex;
    align-items: center;
    /* border-bottom: 0.5px solid #6A6A6A; */
    padding: 20px 0px 0px;
    font-size: 16px;
}


.faculty_agriculture_box {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #153E90;
    padding: 15px 20px 15px 15px;
    margin-bottom: 3px;
    border-bottom: 4px solid #187AF1;
    display: none;
}

.faculty_agriculture_box a {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 21.6034px;
    line-height: 25px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    text-decoration: none;
    margin-right: 8px;
}

.faculty_agriculture_item {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 15.2644px;
    line-height: 18px;
    letter-spacing: 0.01em;
    text-decoration: none !important;
    color: #000000;
    padding: 15px 20px 15px 15px;
    border-left: 3px solid #B4B4B4;

}

.faculty_agriculture_item:hover {
    padding: 15px 20px 15px 15px;
    border-left: 4px solid #187AF1;
    background-color: #DCDCDC;

}

.faculty_membar_left {
    display: flex;
    flex-direction: column;
    margin: 2vh 0;
}

.faculty_membar_left img {
    margin: 2px 0px 2px 0px;
    display: none;
}


.faculty_membar_left_top_collspase {
    display: flex;
    align-items: center;
    justify-content: center;
}

.faculty_membar_left_top_collspase p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 25px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

@media screen and (max-width: 800px) {
    .faculty_membar {
        margin-top: 8vh;
    }

    .faculty_agriculture_box {
        display: flex;
    }
}




.contentBx {
    position: relative;
    padding: 3%;
    background-color: #E5E5E5;
    border-bottom: 1px solid #BABABA;
}

.label {
    padding: 10px;
    color: #000000;
    cursor: pointer;
    margin-left: 35px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 15.2644px;
    line-height: 18px;
}



.label::before {
    content: '+';
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    font-size: 1.5em;
}

.contentBx.active .label::before {
    content: 'x' !important;
    z-index: 10;
    top: 11%;
    font-size: 25px;
}

.content {
    position: relative;
    background-color: #ffff;
    height: 0;
    overflow: hidden;
    transition: 0.5s;
}


.contentBx.active .content {
    height: 150px;
    padding: 10px;
}


.contentB.active .label::before {
    content: 'x' !important;
    z-index: 10;
    top: 11%;
    /* color: red; */
    font-size: 25px;
}

.conten {
    position: relative;
    background-color: #ffff;
    height: 0;
    overflow: hidden;
    transition: 0.5s;
}

.contentBx.active .content {
    height: 150px;
    padding: 10px;
    background-color: #E5E5E5;
}

.contentB.active .conten {
    height: 150px;
    padding: 10px;
}

.card {
    border: none !important;
    width: 100%;
}

/* check box css start  */







.toggle {
    --uiToggleSize: var(--toggleSize, 1.25rem);
    --uiToggleBorderWidth: var(--toggleBorderWidth, 2px);
    --uiToggleColor: var(--toggleColor, #222);

    display: var(--toggleDisplay, inline-flex);
    position: relative;
}

.toggle__input {
    width: var(--uiToggleSize);
    height: var(--uiToggleSize);
    opacity: 0;

    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
}


.toggle__label {
    display: inline-flex;
    min-height: var(--uiToggleSize);
    padding-left: calc(var(--uiToggleSize) + var(--toggleIndent, .4em));
}

.toggle__input:not(:disabled)~.toggle__label {
    cursor: pointer;
}


.toggle__label::after {
    content: "";
    box-sizing: border-box;
    width: 1em;
    height: 1em;
    font-size: var(--uiToggleSize);
    /* 1 */

    background-color: transparent;
    border: var(--uiToggleBorderWidth) solid var(--uiToggleColor);
    border: 0.734513px solid #000000;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.toggle__input:checked~.toggle__label::after {
    background-color: var(--uiToggleColor);
}

.toggle__text {
    margin-top: auto;
    margin-bottom: auto;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.01em;
    color: #000000;
}

.toggle__label::before {
    content: "";
    width: 0;
    height: 0;
    font-size: var(--uiToggleSize);
    /* 1 */

    border-left-width: 0;
    border-bottom-width: 0;
    border-left-style: solid;
    border-bottom-style: solid;
    border-color: var(--toggleArrowColor, #fff);

    position: absolute;
    top: .5428em;
    left: .25em;
    z-index: 3;

    transform-origin: left top;
    transform: rotate(-40deg) skew(10deg);
}

.toggle__input:checked~.toggle__label::before {
    --uiToggleArrowWidth: var(--toggleArrowWidth, 2px);

    width: .4em;
    height: .2em;
    border-left-width: var(--uiToggleArrowWidth);
    border-bottom-width: var(--uiToggleArrowWidth);
}

.toggle:focus-within {
    outline: var(--toggleOutlineWidthFocus, 3px) solid var(--toggleOutlineColorFocus, currentColor);
    outline-offset: var(--toggleOutlineOffsetFocus, 5px);
}

/* disabled state */

.toggle__input:disabled~.toggle__label {
    opacity: var(--toggleOpacityDisabled, .24);
    cursor: var(--toggleCursorDisabled, not-allowed);
    user-select: none;
}



.toggle__label::after {
    border-radius: var(--toggleBorderRadius, 2px);
}



.toggle__input:not(:disabled)~.toggle__label::before {
    will-change: width, height;
    opacity: 0;
}

.toggle__input:not(:disabled):checked~.toggle__label::before {
    opacity: 1;
    transition: opacity .1s ease-out .25s, width .1s ease-out .5s, height .2s ease-out .3s;
}

.toggle__input:not(:disabled)~.toggle__label::after {
    will-change: background-color;
    transition: background-color .2s ease-out;
}


.page__custom-settings {
    --toggleColor: #187AF1;
    --toggleOutlineColorFocus: #fff;
    --toggleSize: 2rem;
}




.page__section {
    display: flex;
    flex-wrap: wrap;
    font-weight: 700;
}



.page__toggle {
    margin-top: 0rem;
    margin-right: 0rem;
    font-size: var(--pageToggleTextFontSize);
}


/* checkbox css end  */

/* faculty mamber css end */

.faculty_member_person_top {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 2vh;
}


.faculty_member_image {
    position: relative;
    width: 260px;
}

.faculty_member_image__img_bottom {
    width: 220px !important;
}

.faculty_member_image__img {
    display: block;
    width: 100%;
    border-radius: 50%;
}

.faculty_member_image__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: #ffffff;
    font-family: 'Quicksand', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.25s;
}

.faculty_member_image__overlay--blur {
    backdrop-filter: blur(5px);
}

.faculty_member_image__overlay--primary {
    border-radius: 50%;
}

.faculty_member_image__overlay--secondery {
    border-radius: 50%;
    width: 220px !important;
}

.faculty_member_image__overlay>* {
    transform: translateY(20px);
    transition: transform 0.25s;
}

.faculty_member_image__overlay:hover {
    opacity: 1;
}

.faculty_member_image__overlay:hover>* {
    transform: translateY(0);
}

.faculty_member_image__title {
    font-size: 2em;
    font-weight: bold;
}

.faculty_member_image__description {
    font-size: 1.25em;
    margin-top: 0.25em;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 9.90552px;
    line-height: 10px;
    letter-spacing: 0.01em;
    color: #FFF8F8;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(21, 62, 144, 0.68);
    padding: 12px;
    text-decoration: none;
    cursor: pointer;
}

.faculty_member_image__description p {
    margin-right: 5px;
}


.faculty_member_image__description img {
    transform: rotate(-90deg);
}

.faculty_name_person {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 20.4468px;
    line-height: 24px;
    letter-spacing: 0.01em;
    margin: 5px 0px;
    color: #212121;
    text-align: center;
}

.faculty_name_position {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 13.0669px;
    line-height: 15px;
    text-align: center;
    letter-spacing: 0.01em;
    margin: 5px 0px;
    color: #212121;
}

.faculty_member_person_icon {
    margin: 10px 0px;
    display: flex;
}

.faculty_member_person_icon div {
    background-color: #1882FF;
    padding: 7px 12px 9px;
    cursor: pointer;
    margin: 2px;
}


.popover {
    background-color: #1882FF !important;

}

.popover-body {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.01em;

    color: #FFFBFB;
}

.popover-header {
    background-color: #1882FF;
    border: 0px !important;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #FFFBFB;
}

.bs-popover-auto[x-placement^="left"] .arrow::after,
.bs-popover-left .arrow::after {
    border-left-color: #187AF1 !important;
}



.bs-popover-auto[x-placement^="right"] .arrow::after,
.bs-popover-right .arrow::after {
    left: 1px;
    border-right-color: #187AF1 !important;
}


/* Background Styles Only */

@import url('https://fonts.googleapis.com/css?family=Raleway');

* {
    font-family: Raleway;
}

.side-links {
    position: absolute;
    top: 15px;
    right: 15px;
}

.side-link {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    margin-bottom: 10px;
    color: white;
    width: 180px;
    padding: 10px 0;
    border-radius: 10px;
}

.side-link-youtube {
    background-color: red;
}

.side-link-twitter {
    background-color: #1DA1F2;
}

.side-link-github {
    background-color: #6e5494;
}

.side-link-text {
    margin-left: 10px;
    font-size: 18px;
}

.side-link-icon {
    color: white;
    font-size: 30px;
}
